How to install aspell-gl-minimos on Debian Unstable (Sid)